img {
	border:0 !important;
}

table.main {
	width:720px;
	background: url(images/bg.jpg) repeat-x left top;
	background-color: #191919;
}

table.main2 {
	width:720px;
	background: url(images/bg2.jpg) repeat-x left top;
	background-color: #191919;
}

table.contents {
	width:640px;
	margin: 15px 0 30px 0;
	color: #bbbbbb;
}

table.contents2 {
	width:640px;
	color: #bbbbbb;
}

td {
/*	font-size:80%;*/
	font-size:12px;
	line-height: 1.8;
}

* html td{
	font-size:12px !important;
	line-height: 20px;
}

img.top_title {
	margin: 0 0 10px 0;
	padding: 0;
}

img.top_images {
	margin: 0 15px 0 0;
	padding: 0;
}

img.top_line {
	margin: 8px 0 5px 0;
	padding: 0;
}

td.top_lead {
	font-size:80%;
	line-height: 1.4;
	color: #666666;
}

* html td.top_lead{
	font-size:12px !important;
	line-height: 16px;
	color: #666666;
}

img.images_1 {
	margin: 0 20px 0 0;
	padding: 0;
}

img.images_2 {
	margin: 0 0 15px 20px;
	padding: 0;
}

img.images_3 {
	margin: 15px 20px 0 0;
	padding: 0;
}

/* 02 */

img.images_1_02 {
	margin: 20px 20px;
	padding: 0;
}

img.images_2_02 {
	margin: 30px 0 0 0;
	padding: 0;
}

/* 03 */

img.images_1_03 {
	margin: 20px 25px 5px 25px;
	padding: 0;
}

img.images_2_03 {
	margin: 20px 0;
	padding: 0;
}

img.images_3_03 {
	margin: 20px 35px;
	padding: 0;
}

img.images_4_03 {
	margin: 0 0 20px 25px;
	padding: 0;
}

img.images_10_01 {
	margin: 5px 0 10px 25px;
	padding: 0;
}

img.images_10_02 {
	margin: 5px 25px 5px 0;
	padding: 0;
}